---
sl:
  activerecord:
    attributes:
      doorkeeper/application:
        name: Ime programa
        redirect_uri: URI za preusmeritev
        scopes: Obsegi
        website: Spletišče programa
    errors:
      models:
        doorkeeper/application:
          attributes:
            redirect_uri:
              fragment_present: ne more vsebovati fragmenta.
              invalid_uri: mora biti veljaven URI.
              relative_uri: mora biti absolutni URI.
              secured_uri: mora biti URI HTTPS/SSL.
  doorkeeper:
    applications:
      buttons:
        authorize: Odobri
        cancel: Prekliči
        destroy: Uniči
        edit: Uredi
        submit: Pošlji
      confirmations:
        destroy: Ali ste prepričani?
      edit:
        title: Uredi program
      form:
        error: Ups! Preverite obrazec za morebitne napake
      help:
        native_redirect_uri: Uporabite %{native_redirect_uri} za krajevne preizkuse
        redirect_uri: Uporabite eno vrstico na URI
        scopes: Ločite obsege s presledki. Pustite prazno, da uporabite privzete obsege.
      index:
        application: Program
        callback_url: Povratni URL
        delete: Izbriši
        empty: Nimate programov.
        name: Ime
        new: Nov program
        scopes: Obsegi
        show: Pokaži
        title: Vaši programi
      new:
        title: Nov program
      show:
        actions: Dejanja
        application_id: Ključ odjemalca
        callback_urls: Povratni URL-ji
        scopes: Obsegi
        secret: Skrivnost odjemalca
        title: 'Program: %{name}'
    authorizations:
      buttons:
        authorize: Odobri
        deny: Zavrni
      error:
        title: Prišlo je do napake
      new:
        review_permissions: Preglej dovoljenja
        title: Potrebna je odobritev
      show:
        title: Kopirajte to odobritveno kodo in jo prilepite v program.
    authorized_applications:
      buttons:
        revoke: Prekliči
      confirmations:
        revoke: Ali ste prepričani?
      index:
        authorized_at: Odobreno %{date}
        description_html: To so programi, ki lahko dostopajo do vašega računa prek vmesnika API. Če so na seznamu programi, ki jih ne prepoznate ali pa se čudno vedejo, lahko prekličete njihovo pravico do dostopa.
        last_used_at: Zadnjič uporabljeno %{date}
        never_used: Nikoli uporabljeno
        scopes: Dovoljenja
        superapp: Interno
        title: Vaši odobreni programi
    errors:
      messages:
        access_denied: Lastnik virov ali odobritveni strežnik je zavrnil zahtevo.
        credential_flow_not_configured: Pretok geselskih pooblastil lastnika virov ni uspel, ker Doorkeeper.configure.resource_owner_from_credentials ni nastavljen.
        invalid_client: Odobritev odjemalca ni uspela zaradi neznanega odjemalca, zaradi nevključitve odobritve odjemalca ali zaradi nepodprte metode odobritve.
        invalid_grant: Predložena odobritev je neveljavna, je potekla, je preklicana, se ne ujema z URI-jem za preusmeritev uporabljenim v zahtevi za odobritev, ali pa je bila izdana drugemu odjemalcu.
        invalid_redirect_uri: URI za preusmeritev ni veljaven.
        invalid_request:
          missing_param: 'Zahtevani parameter manjka: %{value}.'
          request_not_authorized: Zahtevo je potrebno odobriti. Zahtevani parameter za odobritev zahteve manjka ali ni veljaven.
          unknown: Zahtevku manjka zahtevani parameter, vključuje nepodprto vrednost parametra ali je nepravilno oblikovan.
        invalid_resource_owner: Predložene poverilnice lastnika virov niso veljavne ali pa lastnika virov ni mogoče najti
        invalid_scope: Zahtevani obseg je neveljaven, neznan ali nepravilen.
        invalid_token:
          expired: Žeton za dostop je pretekel
          revoked: Žeton za dostop je bil preklican
          unknown: Žeton za dostop je neveljaven
        resource_owner_authenticator_not_configured: Iskanje lastnika virov ni uspelo, ker Doorkeeper.configure.resource_owner_authenticator ni nastavljen.
        server_error: Odobritveni strežnik je naletel na nepričakovano stanje, ki je preprečilo, da bi izpolnil zahtevo.
        temporarily_unavailable: Odobritveni strežnik zaradi začasne preobremenitve ali vzdrževanja trenutno ne more obdelati zahteve.
        unauthorized_client: Odjemalec nima odobritve za izvajanje te zahteve po tej metodi.
        unsupported_grant_type: Odobritveni strežnik ne podpira zahtevane vrste odobritve.
        unsupported_response_type: Odobritveni strežnik pooblastil ne podpira te vrste odziva.
    flash:
      applications:
        create:
          notice: Program je ustvarjen.
        destroy:
          notice: Program je izbrisan.
        update:
          notice: Program je posodobljen.
      authorized_applications:
        destroy:
          notice: Program je preklican.
    grouped_scopes:
      access:
        read: Dostop samo za branje
        read/write: Dostop za branje in pisanje
        write: Dostop samo za pisanje
      title:
        accounts: Računi
        admin/accounts: Upravljanje računov
        admin/all: Vse skrbniške funkcije
        admin/reports: Upravljanje prijav
        all: Poln dostop do vašega računa Mastodon
        blocks: Blokira
        bookmarks: Zaznamki
        conversations: Pogovori
        crypto: Šifriranje od konca do konca
        favourites: Priljubljeni
        filters: Filtri
        follow: Sledi, utiša in blokira
        follows: Sledi
        lists: Seznami
        media: Predstavnostne priloge
        mutes: Utišani
        notifications: Obvestila
        profile: Vaš profil Mastodon
        push: Potisna obvestila
        reports: Prijave
        search: Iskanje
        statuses: Objave
    layouts:
      admin:
        nav:
          applications: Programi
          oauth2_provider: Ponudnik OAuth2
      application:
        title: Potrebna je odobritev OAuth
    scopes:
      admin:read: preberi vse podatke na strežniku
      admin:read:accounts: preberi občutljive informacije vseh računov
      admin:read:canonical_email_blocks: preberi občutljive informacije vseh blokad kanoničnih e-računov
      admin:read:domain_allows: preberi občutljive informacije vseh dovolil domene
      admin:read:domain_blocks: preberi občutljive informacije vseh blokad domen
      admin:read:email_domain_blocks: preberi občutljive informacije vseh blokad domen e-računov
      admin:read:ip_blocks: preberi občutljive informacije vseh blokad IP
      admin:read:reports: preberi občutljive informacije vseh prijav in prijavljenih računov
      admin:write: spremeni vse podatke na strežniku
      admin:write:accounts: izvedi moderirana dejanja na računih
      admin:write:canonical_email_blocks: izvedi moderirana dejanja na blokadah kanoničnih e-računov
      admin:write:domain_allows: izvedi moderirana dejanja na dovolilih domen
      admin:write:domain_blocks: izvedi moderirana dejanja na blokadah domen
      admin:write:email_domain_blocks: izvedi moderirana dejanja na blokadah domen e-računov
      admin:write:ip_blocks: izvedi moderirana dejanja na blokadah IP
      admin:write:reports: izvedi moderirana dejanja na prijavah
      crypto: Uporabi šifriranje od konca do konca
      follow: spremeni razmerja med računi
      profile: preberi le podatke profila računa
      push: prejmi potisna obvestila
      read: preberi vse podatke svojega računa
      read:accounts: oglejte si podrobnosti računov
      read:blocks: oglejte si svoje blokirane
      read:bookmarks: oglejte si svoje zaznamke
      read:favourites: oglejte si svoje priljubljene
      read:filters: oglejte si svoje filtre
      read:follows: oglejte si svoje sledilce
      read:lists: oglejte si svoje sezname
      read:mutes: oglejte si svoje utišane
      read:notifications: oglejte si svoja obvestila
      read:reports: oglejte si svoje prijave
      read:search: iščite v svojem imenu
      read:statuses: oglejte si vse objave
      write: spremenite vse podatke svojega računa
      write:accounts: spremenite svoj profil
      write:blocks: blokirajte račune in domene
      write:bookmarks: objave zaznamkov
      write:conversations: utišaj in izbriši pogovore
      write:favourites: priljubljene objave
      write:filters: ustvari filtre
      write:follows: sledi osebam
      write:lists: ustvarite sezname
      write:media: pošlji medije
      write:mutes: utišaj osebe in pogovore
      write:notifications: počisti svoja obvestila
      write:reports: prijavi druge osebe
      write:statuses: objavi objave
